Archive session
PreviewManage execution sessions and rooms, and their files, tasks, storage, databases and managed sandboxes.
PUT
/v1/sessions/{session_id}/archiveSee authentication for credentials and permissions.
Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”session_id
required
string
Session ID (prefixed, e.g., session_…)
Responses
204Session archived successfully
Session archived successfully
400Invalid session ID
Invalid session ID
404Session not found
Session not found
500Internal server error
Internal server error